#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-2Bh3jOR1LQWAaX9abFalGE
key:                  classy-prelude-1.5.0-2Bh3jOR1LQWAaX9abFalGE
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  a54ce39a3878bcc972bf7b9a017932c3
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-2Bh3jOR1LQWAaX9abFalGE
depends:
    async-2.2.3-JYKLQKS337YI3EHAC7DhtO base-4.15.0.0
    basic-prelude-0.7.0-8MBVKpKQXRUA4Q1cO0xCCO
    bifunctors-5.5.11-LpVU3Eihe7y7TRzB2kjY6D bytestring-0.10.12.1
    chunked-data-0.3.1-72CcQYvL0Sg3dPB3uiSqGW containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-A8ZakkvDKerBegx9VfkpzR ghc-prim-0.7.0
    hashable-1.3.2.0-2579b4ed8EpGiVuNwiQjKE
    mono-traversable-1.0.15.1-Im8VpkjmpwB4FxcZzGyGRx
    mono-traversable-instances-0.1.1.0-7z7yP8KHYy2BrL5GaxQCaB mtl-2.2.2
    mutable-containers-0.3.4-DDfFJimmV34t2n5dH801H
    primitive-0.7.2.0-1lc2i9ANYshuZcECqRD6V
    say-0.1.0.1-Hu6zxZKeWt7KXbob6WvSom stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.19-EaAoBBmefhjF6biHLTEG3M
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1
    vector-instances-3.4-InjeeDN2vDJ3g0dp7MyyBL

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

